#navCatTabsDropdown 
{
	margin-top: 0px;
margin-left: -25px;

}

#navCatTabsDropdown ul li 
{
	position: relative;
	display: inline;
}

#navCatTabsDropdown * li ul
{
	display: block;
	left: 0px;
	visibility: hidden;
	position: absolute;
	padding: 0.5em;
	z-index: 100;
margin-left: 60px;
border: solid;
border-width: thin;
-webkit-box-shadow: 0px 0px 5px 2px rgba(184,184,184,0.47);
-moz-box-shadow: 0px 0px 5px 2px rgba(184,184,184,0.47);
box-shadow: 0px 0px 5px 2px rgba(184,184,184,0.47);

}

#navCatTabsDropdown * ul li
{
	display: block;
	text-align: right;
	list-style-type: none;

}

#navCatTabsDropdown * li:hover ul 
{
	visibility:visible;
	background-color: #555555;
	white-space: nowrap;
}

#mainMenu .dropdown-menu a
{
text-align: left;
}

#navCatTabslocUl {
    -webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
}
#navCatTabsli ul li  
{
font-weight: bold;

}
.navCatTabsStyle
{
margin-bottom:20px;
    font-size: 1.1em;
    font-weight:bold;
color:#fff;
}
